.container {
    display: flex;
    flex-direction: column;
}

#img-people-playing-casino {
    width: 600px;
}

h1 {
    display: block;
    font-size: 2em;
    margin-block-start: 0.67em;
    margin-block-end: 0.67em;
    margin-inline-start: 0px;
    margin-inline-end: 0px;
    font-weight: bold;
}

#img-dice {
    width: 120px;
    margin-top: 20px;
    margin-bottom: 10px;
}

button {
    width: 100px;
    height: 50px;
}

h2 {
    display: block;
    font-size: 1.5em;
    margin-block-start: 0.83em;
    margin-block-end: 0.83em;
    margin-inline-start: 0px;
    margin-inline-end: 0px;
    font-weight: bold;
    display: none;
}